<dataconfig>
	<topGame>
	<!-- inProgressingSceneId:对战场景区间，配置起始id和结束id，使用":"分开；支持配置多个区间，使用","分开。如果起始id和结束id一致可以配一个，如果无结束id则结束id配置10000 -->
		<apkconfig
			gamePackageName="com.tencent.tmgp.pubgmhd"
			gameTime="2400"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7,100:906"
			rttKey="7"
			processStateKey="10001"
			ipAddrKey="2015"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.tencent.tmgp.speedmobile"
			gameTime="600"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.tencent.tmgp.sgame"
			gameTime="2400"
			sceneKey="4"
			mainSceneId="4"
			loadingSceneId="101"
			inProgressingSceneId="7"
			rttKey="12"
			processStateKey="10001"
			ipAddrKey="15"
			playerStateKey="16"
			protocolType="2"
			networkOptimizeKey="38"/>
		<apkconfig
			gamePackageName="com.tencent.tmgp.cf"
			gameTime="1800"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.netease.hyxd"
			gameTime="2400"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="100:10000"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.tencent.tmgp.jxqy"
			gameTime="3000"
			sceneKey="1"
			mainSceneId="100"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"
			protocolType="1"/>
		<apkconfig
			gamePackageName="com.tencent.tmgp.cod"
			gameTime="2400"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.tencent.tmgp.dnf"
			gameTime="1800"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"/>
		<apkconfig
			gamePackageName="com.netease.lztg*"
			gameTime="2400"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="100:10000"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.tencent.af"
			gameTime="2400"
			sceneKey="4"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.tencent.KiHan"
			gameTime="1800"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"
			protocolType="1"/>
		<apkconfig
			gamePackageName="com.tencent.lolm"
			gameTime="2400"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7,100"
			rttKey="7"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.tencent.jkchess"
			gameTime="1800"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.tencent.tmgp.WePop"
			gameTime="1200"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"
			processStateKey="10001"
			protocolType="2"/>
		<apkconfig
			gamePackageName="com.netease.g67*"
			gameTime="3000"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"/>
		<apkconfig
			gamePackageName="com.tencent.tmgp.g67"
			gameTime="3000"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"/>
		<apkconfig
			gamePackageName="com.netease.pes.*"
			gameTime="3000"
			sceneKey="1"
			mainSceneId="4"
			loadingSceneId="5"
			inProgressingSceneId="7:10000"/>
	</topGame>
</dataconfig>